Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157355 - Cannot create all day event in calendar
Summary: Cannot create all day event in calendar
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: evolution
Version: 3.0
Hardware: x86_64
OS: Linux
medium
high
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-10 20:57 UTC by Edward Rousseau
Modified: 2015-04-12 23:17 UTC (History)
1 user (show)

Fixed In Version: evolution-1.4.5-14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-12 17:06:51 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:238 normal SHIPPED_LIVE Low: evolution security update 2005-05-19 04:00:00 UTC

Description Edward Rousseau 2005-05-10 20:57:40 UTC
Description of problem:
RHEL 3 U5 re0428.0
When creating an all day event all steps look good but when you save the event
never shows up in the calendar. This is true of vents that are created as all
day (right-click menu create new all day event) and other events that are
checkboxed to all day event.


Version-Release number of selected component (if applicable):
evolution-1.4.5-12

How reproducible:
Always

Steps to Reproduce:
1. Create a new all day event.
2. Hit save
3.
  
Actual results:
Nothing shows in the calendar

Expected results:
Event shows up in the calendar

Additional info:

Comment 1 Dave Malcolm 2005-05-10 21:40:26 UTC
From what I remember of Ed showing me this bug, the following sympoms are also true:
- the day containing the event doesn't embolden in the month-based calendar view
- if you open an exisitng event and check the "All day event" checkbox, the
event vanishes.
Is the above correct?

Do the events show up in Print Preview?

Feature works for me on evolution-1.4.5-12 on RHEL3 on i386, so looks to be
architecture-specific

Comment 2 Dave Malcolm 2005-05-11 17:32:05 UTC
Successfully reproduced the bug on shalashaska with evolution-1.4.5-12.x86_64



Comment 3 Dave Malcolm 2005-05-11 17:57:57 UTC
Verified that it works on shalashaska with evolution-1.4.5-14.x86_64

Comment 4 Chris Lee 2005-05-12 17:06:51 UTC
Fix seems to work fine. Cannot reproduce here with evolution-1.4.5-14/x86_64.

Comment 5 Tim Powers 2005-05-19 12:17:24 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-238.html



Note You need to log in before you can comment on or make changes to this bug.